@font-face {
  font-family: PTSans;
  src: url(../fonts/PTSans-Regular.ttf) format('truetype');
  font-weight: 400;
}

@font-face {
  font-family: PTSerif;
  src: url(../fonts/PTSerif-Bold.ttf) format('truetype');
  font-weight: 700;
}

body {
  background-color: #D8D8D8;
  padding: 0;
  margin: 0;
}

.polona-scheduled-maintenance-wrapper {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.polona-modal {
  background-color: #FFFFFF;
  border: 1px solid #E2E2E2;
  border-radius: 4px;
  box-shadow: 0 4px 20px 10px rgba(148, 148, 148, 0.1);
  max-width: 880px;
  min-height: 367px;
  width: 100%;
  height: 100%;

  display: flex;
}

.polona-modal-left {
  background-color: #FBFBFB;
  border-right: 1px solid #E2E2E2;
  flex: 33%;
}

.polona-modal-right {
  flex: 67%;
}

.polona-logo {
  padding: 20px 25px 17px;
}

.polona-left-image img,
.polona-right-image img {
  max-width: 184px;
}

.polona-header {
  background-color: #FBFBFB;
  border-bottom: 1px solid #E2E2E2;
  padding: 16px 24px;
}

.polona-header h1 {
  font-family: PTSerif, sans-serif;
  font-size: 1.7rem;
  padding: 0;
  margin: 0;
}

.polona-text-content {
  font-family: PTSans, sans-serif;
  font-size: 1rem;
  padding: 24px;
}

.polona-text-content {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.polona-text-content p {
  margin: 0;
}

@media (max-width: 991px) {
  .polona-modal {
    flex-direction: column;
  }

  .polona-modal-left {
    background-color: #FFFFFF;
    border-right: 0;
    border-bottom: 1px solid #E2E2E2;
  }

  .polona-left-image {
    display: none;
  }

  .polona-right-image {
    display: block;
  }

  .polona-header h1 {
    text-align: center;
  }

  .polona-text-content {
    max-width: 500px;
    margin: 0 auto;
  }
}

@media (min-width: 992px) {
  .polona-left-image {
    display: block;
  }

  .polona-right-image {
    display: none;
  }
}

@media (min-width: 500px) and (max-width: 991px) {
  .polona-modal {
    margin: 40px;
  }
}

@media (max-width: 499px) {
  .polona-logo svg {
    width: 110px;
  }
}